## rust-pyo3-async-runtimes-macros 0.22.0

=== debian/changelog ===
rust-pyo3-async-runtimes-macros (0.22.0-1) unstable; urgency=medium

  [ Josenilson Ferreira da Silva ]
  * Package pyo3-async-runtimes-macros 0.22.0 from crates.io using debcargo 2.7.5

 --  Jelmer Vernooĳ <jelmer@debian.org>  Mon, 10 Mar 2025 23:27:19 +0000
