=== debian/control ===
Source: rust-pyo3-async-runtimes-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-async-runtimes-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-async-runtimes-macros
Homepage: https://github.com/PyO3/pyo3-async-runtimes
X-Cargo-Crate: pyo3-async-runtimes-macros
Rules-Requires-Root: no

Package: librust-pyo3-async-runtimes-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-pyo3-async-runtimes-macros+default-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-macros-0-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-macros-0+default-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-macros-0.22-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-macros-0.22+default-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-macros-0.22.0-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-macros-0.22.0+default-dev (= ${binary:Version})
Description: Proc Macro Attributes for `pyo3-async-runtimes` - Rust source code
 Source code for Debianized Rust crate "pyo3-async-runtimes-macros"
