=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes-macros 0.22.0 --all-targets --all-features
Features: test-name=rust-pyo3-async-runtimes-macros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes-macros 0.22.0 --all-targets
Features: test-name=librust-pyo3-async-runtimes-macros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes-macros 0.22.0 --all-targets --no-default-features
Features: test-name=librust-pyo3-async-runtimes-macros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
