## rust-pyo3-async-runtimes-macros 0.25.0

=== debian/changelog ===
rust-pyo3-async-runtimes-macros (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-async-runtimes-macros 0.25.0 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Fri, 22 Aug 2025 00:40:55 +0000
