=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
@@ -34,9 +34,9 @@
  librust-pyo3-async-runtimes-macros+default-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-macros-0-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-macros-0+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.22-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.22+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.22.0-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.22.0+default-dev (= ${binary:Version})
+ librust-pyo3-async-runtimes-macros-0.25-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-macros-0.25+default-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-macros-0.25.0-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-macros-0.25.0+default-dev (= ${binary:Version})
 Description: Proc Macro Attributes for `pyo3-async-runtimes` - Rust source code
  Source code for Debianized Rust crate "pyo3-async-runtimes-macros"
