=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/pyo3-async-runtimes-macros-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pyo3-async-runtimes-macros .*/crates/pyo3-async-runtimes-macros/@ANY_VERSION@/download
