=== debian/control ===
--- 
+++ 
@@ -14,12 +14,11 @@
 Uploaders:
  Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-async-runtimes-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-async-runtimes-macros
 Homepage: https://github.com/PyO3/pyo3-async-runtimes
 X-Cargo-Crate: pyo3-async-runtimes-macros
-Rules-Requires-Root: no
 
 Package: librust-pyo3-async-runtimes-macros-dev
 Architecture: any
@@ -34,9 +33,9 @@
  librust-pyo3-async-runtimes-macros+default-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-macros-0-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-macros-0+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.25-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.25+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.25.0-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.25.0+default-dev (= ${binary:Version})
+ librust-pyo3-async-runtimes-macros-0.26-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-macros-0.26+default-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-macros-0.26.0-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-macros-0.26.0+default-dev (= ${binary:Version})
 Description: Proc Macro Attributes for `pyo3-async-runtimes` - Rust source code
  Source code for Debianized Rust crate "pyo3-async-runtimes-macros"
