=== debian/control ===
--- 
+++ 
@@ -33,9 +33,9 @@
  librust-pyo3-async-runtimes-macros+default-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-macros-0-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-macros-0+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.26-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.26+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.26.0-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-macros-0.26.0+default-dev (= ${binary:Version})
+ librust-pyo3-async-runtimes-macros-0.27-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-macros-0.27+default-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-macros-0.27.0-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-macros-0.27.0+default-dev (= ${binary:Version})
 Description: Proc Macro Attributes for `pyo3-async-runtimes` - Rust source code
  Source code for Debianized Rust crate "pyo3-async-runtimes-macros"
